<div class="col-md-10 tables-wrapper">
    <a class="btn" data-toggle="modal" data-target="#new-table" style="color: green;"><%=labels.add_table%></a>
    <div class="modal fade" id="new-table">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-body" style="padding: 20px;">
                    <div class="control-group">
                        <textarea class="table-description" name="description"></textarea>
                    </div>
                    <div class="control-group">
                        <a class="add-field"><%=labels.add_field%></a>
                        <input class="new-field"/>
                        <ul class="fields-list"></ul>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal"><%=labels.cancel%></button>
                    <button type="button" class="btn btn-primary create-table"><%=labels.save%></button>
                </div>
            </div>
        </div>
    </div>
    <div class="tables-list"></div>
</div>
<div class="col-md-2 categories-wrapper">
    <a class="btn" data-toggle="modal" data-target="#new-category" style="color: green;"><%=labels.add_category%></a>
    <div class="modal fade" id="new-category">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-body">
                    <div class="control-group">
                        <label class="control-label"><%=labels.new_category%></label>
                        <input class="new-category"/>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-default" data-dismiss="modal"><%=labels.cancel%></button>
                    <button type="button" class="btn btn-primary create-category"><%=labels.save%></button>
                </div>
            </div>
        </div>
    </div>
    <ul class="categories-list"></ul>
</div>